From a4352acd2767274c2b280926717dcd299910503a Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jun 28 2024 02:41:20 +0000
Subject: [PATCH 210/220] fix: cosmic-settings-daemon


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index e7f610f..990d277 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -112,6 +112,7 @@ export VERGEN_GIT_SHA="%{commit}"
 %license LICENSE.dependencies
 %license cargo-vendor.txt
 %{_bindir}/cosmic-settings-daemon
+%{_datadir}/cosmic/com.system76.CosmicSettings.Shortcuts/*
 
 %changelog
 %autochangelog

